function FileData_Pairs(x)
{
x.t("interfaces","asc0");
x.t("example","ready-to-use");
x.t("flash","memory");
x.t("program","supplied");
x.t("program","integrates");
x.t("download","program");
x.t("interface","module\u2019s");
x.t("siemens","example");
x.t("supplied","siemens");
x.t("integrates","firmware");
x.t("designed","according");
x.t("file","meets");
x.t("according","guidelines");
x.t("gwinswup","program");
x.t("requirements","specified");
x.t("specified","below");
x.t("guidelines","gwinswup");
x.t("generic","firmware");
x.t("develop","utility");
x.t("serial","interfaces");
x.t("meets","requirements");
x.t("chapter","gives");
x.t("dedicated","downloading");
x.t(".usf","file");
x.t("firmware","serial");
x.t("firmware",".usf");
x.t("firmware","update");
x.t("memory","designed");
x.t("advice","develop");
x.t("gives","advice");
x.t("usb","interface");
x.t("module\u2019s","flash");
x.t("utility","dedicated");
x.t("downloading","firmware");
x.t("asc0","asc1");
x.t("ready-to-use","download");
x.t("asc1","usb");
x.t("update","generic");
x.t("update","chapter");
}
